 {{-- <div class="header-area header-style-two d-block d-lg-none"> --}}
 {{--   <div class="container-fluid"> --}}
 {{--     <div class="header-content-wrapper"> --}}
 {{--       <div --}}
 {{--         class="header-content d-flex justify-content-between align-items-center"> --}}
 {{--         <div class="header-left-content d-flex m-0 p-0"> --}}
 {{--           <div class="header-left-option"> --}}
 {{--             <h2 class="text-red">Hi, {{ Auth::user()->name }}</h2> --}}
 {{--             <div class="avatar"> --}}
 {{--               @if (Auth::user()->profile_pic) --}}
 {{--                 <img src="{{ asset('storage/' . Auth::user()->profile_pic) }}" --}}
 {{--                   alt="avatar"> --}}
 {{--               @else --}}
 {{--                 <img src="{{ asset('img/placeholder.png') }}" alt="avatar"> --}}
 {{--               @endif --}}
 {{--             </div> --}}
 {{--           </div> --}}
 {{--           <code>Defined in --}}
 {{--             <strong>/resources/views/partials/nav.blade.php</strong></code> --}}
 {{--         </div> --}}
 {{--         <div class="header-right-content d-flex align-items-center"> --}}
 {{--           <div class="header-right-option"> --}}
 {{--             <div class=""> --}}
 {{--               <a href="{{ url('share-profile') }}"> --}}
 {{--                 <div class="notification-btn"> --}}
 {{--                   <i class="bx bx bxs-share-alt header_icons text-red"></i> --}}
 {{--                 </div> --}}
 {{--               </a> --}}
 {{--             </div> --}}
 {{--           </div> --}}
 {{--           <div class="header-right-option"> --}}
 {{--             <div class=""> --}}
 {{--               <a href="{{ url('/') }}"> --}}
 {{--                 <div class="notification-btn"> --}}
 {{--                   <i class="bx bxs-home header_icons text-red"></i> --}}
 {{--                 </div> --}}
 {{--               </a> --}}
 {{--             </div> --}}
 {{--           </div> --}}
 {{--           <div class="header-right-option template-option"> --}}
 {{--             <a class="dropdown-item" href="#" data-bs-toggle="offcanvas" --}}
 {{--               data-bs-target="#offcanvasRight" aria-controls="offcanvasRight"> --}}
 {{--               <i class="bx bxs-cog header_icons bg-red" alt="Settings"></i> --}}
 {{--             </a> --}}
 {{--           </div> --}}
 {{--         </div> --}}
 {{--       </div> --}}
 {{--     </div> --}}
 {{--   </div> --}}
 {{-- </div> --}}

 <div class="template-sidebar-area">
   <div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasRight">
     <div class="offcanvas-header">
       <a href="{{ url('/') }}">
         <img src="{{ asset('img/logo.png') }}" alt="main-logo">
       </a>
       <span class="close-bg">
         <button type="button" class="btn-close-alt btn-close"
           data-bs-dismiss="offcanvas" aria-label="Close">
           <i class="fa fa-close"></i>
         </button>
       </span>
     </div>
     <div class="offcanvas-body">
       <ul>
         <li>
           <a class="default-btn btn btn-red" href="{{ url('profile/edit') }}">
             Edit Profile
           </a>
         </li>
         <li>
           <a class="default-btn btn btn-red" href="{{ url('logout') }}">
             Logout
           </a>
         </li>
         @if (Auth::user()->free_account == 0)
           <li>
             <a class="default-btn btn btn-red" href="#"
               data-bs-toggle="modal" data-bs-target="#mobileheadVidModal">
               Explore Features and Functionality
             </a>
           </li>
         @endif
       </ul>
       <div class="mt-3">
         <div class="searchBar">
           <form class="search-bar d-flex" method="get"
             action="{{ url('search') }}">
             <img src="{{ asset('img/search_icon.png') }}" alt="search-normal">
             <input class="form-control" type="search"
               placeholder="Need any help?" aria-label="Search" name="s">
           </form>
         </div>
       </div>
     </div>
   </div>
 </div>

 {{-- <nav class="myallNav __mobile mobile-footer d-block d-lg-none d-flex align-items-center justify-content-around myallMobileNav"> --}}
 <nav class="myallNav __mobile"
   @if (Request::is('organiser*')) style="border-radius: 0;" @endif>
   <div class="__panel">
     <div class="__close" id="closeBtn">
       <svg width="20" height="21" viewBox="0 0 20 21" fill="none"
         xmlns="http://www.w3.org/2000/svg">
         <path d="M15.8333 5.84166L14.6583 4.66666L9.99999 9.32499L5.34166
           4.66666L4.16666 5.84166L8.82499 10.5L4.16666 15.1583L5.34166
           16.3333L9.99999 11.675L14.6583 16.3333L15.8333 15.1583L11.175
           10.5L15.8333 5.84166Z" />
       </svg>
     </div>
     <div class="__profile">
       <div class="__avatar">
         @if (auth::user()->profile_pic)
           <img class=""
             src="{{ asset('storage/' . Auth::user()->profile_pic) }}"
             alt="Images">
         @else
           <img class="" src="{{ asset('img/placeholder.png') }}"
             alt="Images">
         @endif
       </div>
       <div class="__name">Hi, <strong>{{ Auth::user()->name }}</strong></div>
     </div>
     <div class="__links">
       <hr>
       <a href="{{ url('profile/edit') }}">Edit Profile</a>
       <a href="">Our Features</a>
       <a href="{{ url('logout') }}">Sign Out</a>
       <hr>
       <a href="{{ url('docs/MyAll Privacy Policy.pdf') }}">Privacy Policy</a>
       <a href="{{ url('docs/MyAll Terms and Conditions.pdf') }}">Terms and
         Conditions</a>
       <a href="{{ url('docs/MyAll PAIA Manual.pdf') }}">PAIA Manual</a>
       <div class="__socials">
         <a href="" target="blank">
           <svg width="17" height="16" viewBox="0 0 17 16" fill="none"
             xmlns="http://www.w3.org/2000/svg">
             <path d="M11.2839 6.20002H9.27443V5.00003C9.27443 4.38083 9.32232
               3.99083 10.1655 3.99083H11.2303V2.08284C10.7122 2.02644 10.1911
               1.99884 9.66949 2.00004C8.12289 2.00004 6.99415 2.99423 6.99415
               4.81943V6.20002H5.28394V8.60002L6.99415
               8.59942V14H9.27443V8.59822L11.0223 8.59762L11.2839 6.20002Z" />
           </svg>
         </a>
         <a href="" target="blank">
           <svg width="17" height="16" viewBox="0 0 17 16" fill="none"
             xmlns="http://www.w3.org/2000/svg">
             <path d="M5.61727 2C3.77927 2 2.28394 3.49533 2.28394
               5.33333V10.6667C2.28394 12.5047 3.77927 14 5.61727
               14H10.9506C12.7886 14 14.2839 12.5047 14.2839
               10.6667V5.33333C14.2839 3.49533 12.7886 2 10.9506
               2H5.61727ZM5.61727 3.33333H10.9506C12.0533 3.33333 12.9506
               4.23067 12.9506 5.33333V10.6667C12.9506 11.7693 12.0533 12.6667
               10.9506 12.6667H5.61727C4.5146 12.6667 3.61727 11.7693 3.61727
               10.6667V5.33333C3.61727 4.23067 4.5146 3.33333 5.61727
               3.33333ZM11.6173 4C11.4405 4 11.2709 4.07024 11.1459
               4.19526C11.0208 4.32029 10.9506 4.48986 10.9506 4.66667C10.9506
               4.84348 11.0208 5.01305 11.1459 5.13807C11.2709 5.2631 11.4405
               5.33333 11.6173 5.33333C11.7941 5.33333 11.9636 5.2631 12.0887
               5.13807C12.2137 5.01305 12.2839 4.84348 12.2839 4.66667C12.2839
               4.48986 12.2137 4.32029 12.0887 4.19526C11.9636 4.07024 11.7941 4
               11.6173 4ZM8.28394 4.66667C6.44594 4.66667 4.9506 6.162 4.9506
               8C4.9506 9.838 6.44594 11.3333 8.28394 11.3333C10.1219 11.3333
               11.6173 9.838 11.6173 8C11.6173 6.162 10.1219 4.66667 8.28394
               4.66667ZM8.28394 6C9.3866 6 10.2839 6.89733 10.2839 8C10.2839
               9.10267 9.3866 10 8.28394 10C7.18127 10 6.28394 9.10267 6.28394
               8C6.28394 6.89733 7.18127 6 8.28394 6Z" />
           </svg>
         </a>
         <a href="" target="blank">
           <svg width="17" height="16" viewBox="0 0 17 16" fill="none"
             xmlns="http://www.w3.org/2000/svg">
             <path d="M4.97001 14H2.48215V5.98821H4.97001V14ZM3.72474 4.89533C2.9292
               4.89533 2.28394 4.23639 2.28394 3.44084C2.28394 3.0587 2.43573
               2.69222 2.70594 2.42201C2.97614 2.1518 3.34261 2 3.72474
               2C4.10686 2 4.47334 2.1518 4.74354 2.42201C5.01374 2.69222
               5.16554 3.0587 5.16554 3.44084C5.16554 4.23639 4.52001 4.89533
               3.72474 4.89533ZM14.2813 14H11.7988V10.0999C11.7988 9.17043 11.78
               7.97844 10.5053 7.97844C9.21179 7.97844 9.01358 8.98828 9.01358
               10.0329V14H6.5284V5.98821H8.91447V7.0811H8.94929C9.28144 6.45162
               10.0928 5.78732 11.3032 5.78732C13.8211 5.78732 14.2839 7.44539
               14.2839 9.59901V14H14.2813Z" />
           </svg>
         </a>
         <a href="" target="blank">
           <svg width="17" height="16" viewBox="0 0 17 16" fill="none"
             xmlns="http://www.w3.org/2000/svg">
             <mask id="mask0_73_518" style="mask-type:alpha"
               maskUnits="userSpaceOnUse" x="0" y="0" width="17"
               height="16">
               <rect x="0.283936" width="16" height="16"
                 fill="#D9D9D9" />
             </mask>
             <g mask="url(#mask0_73_518)">
               <path d="M8.28385 14.6667C7.37274 14.6667 6.51163 14.4917 5.70052
                 14.1417C4.88941 13.7917 4.18108 13.3139 3.57552 12.7083C2.96997
                 12.1028 2.49219 11.3945 2.14219 10.5833C1.79219 9.77223 1.61719
                 8.91112 1.61719 8.00001C1.61719 7.07779 1.79219 6.2139 2.14219
                 5.40834C2.49219 4.60279 2.96997 3.89723 3.57552 3.29168C4.18108
                 2.68612 4.88941 2.20834 5.70052 1.85834C6.51163 1.50834 7.37274
                 1.33334 8.28385 1.33334C9.20608 1.33334 10.07 1.50834 10.8755
                 1.85834C11.6811 2.20834 12.3866 2.68612 12.9922 3.29168C13.5977
                 3.89723 14.0755 4.60279 14.4255 5.40834C14.7755 6.2139 14.9505
                 7.07779 14.9505 8.00001C14.9505 8.91112 14.7755 9.77223 14.4255
                 10.5833C14.0755 11.3945 13.5977 12.1028 12.9922 12.7083C12.3866
                 13.3139 11.6811 13.7917 10.8755 14.1417C10.07 14.4917 9.20608
                 14.6667 8.28385 14.6667ZM8.28385 13.3C8.57274 12.9 8.82274
                 12.4833 9.03385 12.05C9.24497 11.6167 9.41719 11.1556 9.55052
                 10.6667H7.01719C7.15052 11.1556 7.32274 11.6167 7.53385
                 12.05C7.74497 12.4833 7.99497 12.9 8.28385 13.3ZM6.55052
                 13.0333C6.35052 12.6667 6.17552 12.2861 6.02552 11.8917C5.87552
                 11.4972 5.75052 11.0889 5.65052 10.6667H3.68385C4.00608 11.2222
                 4.40885 11.7056 4.89219 12.1167C5.37552 12.5278 5.9283 12.8333
                 6.55052 13.0333ZM10.0172 13.0333C10.6394 12.8333 11.1922
                 12.5278 11.6755 12.1167C12.1589 11.7056 12.5616 11.2222 12.8839
                 10.6667H10.9172C10.8172 11.0889 10.6922 11.4972 10.5422
                 11.8917C10.3922 12.2861 10.2172 12.6667 10.0172
                 13.0333ZM3.11719 9.33334H5.38385C5.35052 9.11112 5.32552
                 8.89168 5.30885 8.67501C5.29219 8.45834 5.28385 8.23334 5.28385
                 8.00001C5.28385 7.76668 5.29219 7.54168 5.30885 7.32501C5.32552
                 7.10834 5.35052 6.8889 5.38385 6.66668H3.11719C3.06163 6.8889
                 3.01997 7.10834 2.99219 7.32501C2.96441 7.54168 2.95052 7.76668
                 2.95052 8.00001C2.95052 8.23334 2.96441 8.45834 2.99219
                 8.67501C3.01997 8.89168 3.06163 9.11112 3.11719
                 9.33334ZM6.71719 9.33334H9.85052C9.88385 9.11112 9.90885
                 8.89168 9.92552 8.67501C9.94219 8.45834 9.95052 8.23334 9.95052
                 8.00001C9.95052 7.76668 9.94219 7.54168 9.92552 7.32501C9.90885
                 7.10834 9.88385 6.8889 9.85052 6.66668H6.71719C6.68385 6.8889
                 6.65885 7.10834 6.64219 7.32501C6.62552 7.54168 6.61719 7.76668
                 6.61719 8.00001C6.61719 8.23334 6.62552 8.45834 6.64219
                 8.67501C6.65885 8.89168 6.68385 9.11112 6.71719
                 9.33334ZM11.1839 9.33334H13.4505C13.5061 9.11112 13.5477
                 8.89168 13.5755 8.67501C13.6033 8.45834 13.6172 8.23334 13.6172
                 8.00001C13.6172 7.76668 13.6033 7.54168 13.5755 7.32501C13.5477
                 7.10834 13.5061 6.8889 13.4505 6.66668H11.1839C11.2172 6.8889
                 11.2422 7.10834 11.2589 7.32501C11.2755 7.54168 11.2839 7.76668
                 11.2839 8.00001C11.2839 8.23334 11.2755 8.45834 11.2589
                 8.67501C11.2422 8.89168 11.2172 9.11112 11.1839
                 9.33334ZM10.9172 5.33334H12.8839C12.5616 4.77779 12.1589
                 4.29445 11.6755 3.88334C11.1922 3.47223 10.6394 3.16668 10.0172
                 2.96668C10.2172 3.33334 10.3922 3.7139 10.5422 4.10834C10.6922
                 4.50279 10.8172 4.91112 10.9172 5.33334ZM7.01719
                 5.33334H9.55052C9.41719 4.84445 9.24497 4.38334 9.03385
                 3.95001C8.82274 3.51668 8.57274 3.10001 8.28385 2.70001C7.99497
                 3.10001 7.74497 3.51668 7.53385 3.95001C7.32274 4.38334 7.15052
                 4.84445 7.01719 5.33334ZM3.68385 5.33334H5.65052C5.75052
                 4.91112 5.87552 4.50279 6.02552 4.10834C6.17552 3.7139 6.35052
                 3.33334 6.55052 2.96668C5.9283 3.16668 5.37552 3.47223 4.89219
                 3.88334C4.40885 4.29445 4.00608 4.77779 3.68385 5.33334Z" />
             </g>
           </svg>
         </a>
       </div>
     </div>
   </div>

   <div class="__menu">
     <div class="mobile-footer-menu-item">
       <a href="#" id="openBtn">
         <div class="__avatar">
           @if (auth::user()->profile_pic)
             <img class=""
               src="{{ asset('storage/' . Auth::user()->profile_pic) }}"
               alt="Images">
           @else
             <img class="" src="{{ asset('img/placeholder.png') }}"
               alt="Images">
           @endif
         </div>
       </a>
     </div>

     <div class="mobile-footer-menu-item">
       <a href="{{ url('profile') }}" class="">
         <div>
           <svg width="17" height="16" viewBox="0 0 17 16"
             fill="none" xmlns="http://www.w3.org/2000/svg">
             <g clip-path="url(#clip0_473_10932)">
               <path d="M8.125 3.05706L12.125
                 6.49824V12.4706H10.525V7.88235H5.725V12.4706H4.125V6.49824L8.125
                 3.05706ZM8.125 1L0.125
                 7.88235H2.525V14H7.325V9.41177H8.925V14H13.725V7.88235H16.125L8.125
                 1Z" />
             </g>
             <defs>
               <clipPath id="clip0_473_10932">
                 <rect width="16" height="16" fill="white"
                   transform="translate(0.125)" />
               </clipPath>
             </defs>
           </svg>
           <span class="menu-title">MyDash</span>
         </div>
       </a>
     </div>

     @if (Auth::user()->free_account == 1)
       <div class="mobile-footer-menu-item">
         <a href="{{ url('register') }}" class="">
           <span class="menu-title">Upgrade</span>
         </a>
       </div>
     @endif

     @if (Auth::user()->free_account == 0)
       <div class="mobile-footer-menu-item">
         <a href="{{ url('organiser/personal') }}" class="">
           <div>
             <svg width="17" height="16" viewBox="0 0 17 16"
               fill="none" xmlns="http://www.w3.org/2000/svg">
               <path d="M5.04167 10.6667H9.70833V12H5.04167V10.6667ZM5.04167
                 8.00001H11.7083V9.33334H5.04167V8.00001ZM5.04167
                 5.33334H11.7083V6.66668H5.04167V5.33334ZM13.0417
                 2.66668H10.255C9.975 1.89334 9.24167 1.33334 8.375
                 1.33334C7.50833 1.33334 6.775 1.89334 6.495
                 2.66668H3.70833C3.615 2.66668 3.52833 2.67334 3.44167
                 2.69334C3.18167 2.74668 2.94833 2.88001 2.76833 3.06001C2.64833
                 3.18001 2.54833 3.32668 2.48167 3.48668C2.415 3.64001 2.375
                 3.81334 2.375 4.00001V13.3333C2.375 13.5133 2.415 13.6933
                 2.48167 13.8533C2.54833 14.0133 2.64833 14.1533 2.76833
                 14.28C2.94833 14.46 3.18167 14.5933 3.44167 14.6467C3.52833
                 14.66 3.615 14.6667 3.70833 14.6667H13.0417C13.775 14.6667
                 14.375 14.0667 14.375 13.3333V4.00001C14.375 3.26668 13.775
                 2.66668 13.0417 2.66668ZM8.375 2.50001C8.64833 2.50001 8.875
                 2.72668 8.875 3.00001C8.875 3.27334 8.64833 3.50001 8.375
                 3.50001C8.10167 3.50001 7.875 3.27334 7.875 3.00001C7.875
                 2.72668 8.10167 2.50001 8.375 2.50001ZM13.0417
                 13.3333H3.70833V4.00001H13.0417V13.3333Z" />
             </svg>
             <span class="menu-title">MyLife</span>
           </div>
         </a>
       </div>

       <div class="mobile-footer-menu-item">
         <a href="{{ url('share-profile') }}" class="">
           <div>
             <svg width="17" height="16" viewBox="0 0 17 16"
               fill="none" xmlns="http://www.w3.org/2000/svg">
               <path d="M15.2916
                 7.33333V2H10.625V4H6.62498V2H1.95831V7.33333H6.62498V5.33333H7.95831V12H10.625V14H15.2916V8.66667H10.625V10.6667H9.29165V5.33333H10.625V7.33333H15.2916ZM5.29165
                   6H3.29165V3.33333H5.29165V6ZM11.9583
                 10H13.9583V12.6667H11.9583V10ZM11.9583
                 3.33333H13.9583V6H11.9583V3.33333Z" />
             </svg>
             <span class="menu-title">MyPeople</span>
           </div>
         </a>
       </div>
     @endif


     <div class="mobile-footer-menu-item">
       <a href="{{ url('/contact-us') }}" class="">
         <div>
           <svg width="17" height="16" viewBox="0 0 17 16"
             fill="none" xmlns="http://www.w3.org/2000/svg">
             <g clip-path="url(#clip0_473_10945)">
               <path d="M15.5416 3.99999C15.5416 3.26666 14.9416 2.66666 14.2083
                 2.66666H3.54165C2.80831 2.66666 2.20831 3.26666 2.20831
                 3.99999V12C2.20831 12.7333 2.80831 13.3333 3.54165
                 13.3333H14.2083C14.9416 13.3333 15.5416 12.7333 15.5416
                 12V3.99999ZM14.2083 3.99999L8.87498 7.33332L3.54165
                 3.99999H14.2083ZM14.2083 12H3.54165V5.33332L8.87498
                 8.66666L14.2083 5.33332V12Z" />
             </g>
             <defs>
               <clipPath id="clip0_473_10945">
                 <rect width="16" height="16" fill="white"
                   transform="translate(0.875)" />
               </clipPath>
             </defs>
           </svg>
           <span class="menu-title">Get in touch</span>
         </div>
       </a>
     </div>
   </div>
 </nav>

 <nav class="myallNav __desktop side-menu-area">
   <nav class="sidebar-nav" data-simplebar>
     <div class="myallNavSidebarLogo">
       <a href="{{ url('/') }}">
         <svg viewBox="0 0 914 956" fill="none"
           xmlns="http://www.w3.org/2000/svg">
           <path d="M630.648 32.5863C575.656 11.0561 517.74 0 457.483
             0V0.581898C391.961 0.581898 331.704 12.2199 276.713 36.0777C221.721
             59.3536 173.75 91.9399 132.799 133.255C91.8476 174.569 60.2566
             222.867 36.8559 277.565C13.4552 332.264 1.17003 391.035 0
             453.298V839.62C0 872.207 12.2853 899.556 37.441 922.25C62.5967
             944.944 91.2625 956 124.023 956C156.784 956 185.45 943.78 210.606
             919.34C235.762 894.901 248.047 866.97 248.047
             834.383V620.827L248.632 612.157V443.406C248.632 416.057 254.482
             389.872 265.597 364.85C276.713 340.41 291.923 318.88 310.644
             301.423C329.949 283.966 351.595 270.001 376.751 259.526C401.906
             249.052 428.232 243.815 455.728 243.815C485.564 243.815 513.644
             249.634 539.385 260.69C565.126 271.746 587.942 286.876 607.247
             305.496C626.553 324.117 641.763 346.229 652.293 371.833C662.824
             397.436 668.089 424.785 668.089 453.298L668.674
             452.717V612.157L668.089 620.827V839.62C668.089 873.37 680.374
             901.302 704.945 922.832C729.516 944.362 758.767 955.418 792.698
             955.418C826.629 954.254 854.709 942.034 878.11 918.177C901.511
             894.319 913.211 866.388 913.211 833.801V438.169C913.211 375.906
             900.925 317.716 875.77 264.182C850.614 210.647 817.268 164.095
             775.732 124.526C734.196 84.9571 685.639 54.6984 630.648 32.5863Z"
             fill="#FFADBC" />
           <path d="M461.572 754.404C530.098 754.404 585.65 698.852 585.65
             630.326C585.65 561.8 530.098 506.248 461.572 506.248C393.046
             506.248 337.494 561.8 337.494 630.326C337.494 698.852 393.046
             754.404 461.572 754.404Z" fill="white" />
         </svg>
       </a>
     </div>
     <ul id="sidebar-menu" class="sidebar-menu myallNavSidebar">
       <li class="">
         {{-- <div class="myallNavSidebarDividerTop"> --}}
         {{-- <div class="myallNavSidebarDividerInner"></div> --}}
         {{-- </div> --}}
         <a href="{{ url('profile') }}"
           class="d-flex flex-column align-items-center myallNavSidebarLink gap-2">
           <div>
             <svg width="17" height="13" viewBox="0 0 17 13"
               fill="none" class="myallNavIcon"
               xmlns="http://www.w3.org/2000/svg">
               <path d="M8.28381 2.05706L12.2838
                 5.49824V11.4706H10.6838V6.88235H5.88381V11.4706H4.28381V5.49824L8.28381
                 2.05706ZM8.28381 0L0.283813
                 6.88235H2.68381V13H7.48381V8.41177H9.08381V13H13.8838V6.88235H16.2838L8.28381
                 0Z" />
             </svg>
             <span class="menu-title">MyDash</span>
           </div>
         </a>
         {{-- <div class="myallNavSidebarDividerBottom"> --}}
         {{-- <div class="myallNavSidebarDividerInner"></div> --}}
         {{-- </div> --}}
       </li>

       {{-- @if (Auth::user()->free_account == 0) --}}
       <li class="{{ Auth::user()->free_account == 1 ? '' : '' }}">
         {{-- <div class="myallNavSidebarDividerTop"> --}}
         {{-- <div class="myallNavSidebarDividerInner"></div> --}}
         {{-- </div> --}}
         {{-- <a href="{{ Auth::user()->free_account == 1 ? '#' : url('organiser/personal') }}" --}}
         <a href="{{ url('organiser/personal') }}"
           class="d-flex flex-column align-items-center myallNavSidebarLink __organiser gap-2">
           <div>
             <svg width="13" height="14" viewBox="0 0 13 14"
               fill="none" class="myallNavIcon"
               xmlns="http://www.w3.org/2000/svg">
               <path d="M2.95048 9.66732H7.61715V11.0007H2.95048V9.66732ZM2.95048
                   7.00065H9.61715V8.33398H2.95048V7.00065ZM2.95048
                   4.33398H9.61715V5.66732H2.95048V4.33398ZM10.9505
                   1.66732H8.16381C7.88381 0.893984 7.15048 0.333984 6.28381
                   0.333984C5.41715 0.333984 4.68381 0.893984 4.40381
                   1.66732H1.61715C1.52381 1.66732 1.43715 1.67398 1.35048
                   1.69398C1.09048 1.74732 0.857147 1.88065 0.677147
                   2.06065C0.557147 2.18065 0.457147 2.32732 0.39048
                   2.48732C0.323814 2.64065 0.283813 2.81398 0.283813
                   3.00065V12.334C0.283813 12.514 0.323814 12.694 0.39048
                   12.854C0.457147 13.014 0.557147 13.154 0.677147
                   13.2807C0.857147 13.4607 1.09048 13.594 1.35048
                   13.6473C1.43715 13.6607 1.52381 13.6673 1.61715
                   13.6673H10.9505C11.6838 13.6673 12.2838 13.0673 12.2838
                   12.334V3.00065C12.2838 2.26732 11.6838 1.66732 10.9505
                   1.66732ZM6.28381 1.50065C6.55715 1.50065 6.78381 1.72732
                   6.78381 2.00065C6.78381 2.27398 6.55715 2.50065 6.28381
                   2.50065C6.01048 2.50065 5.78381 2.27398 5.78381
                   2.00065C5.78381 1.72732 6.01048 1.50065 6.28381
                   1.50065ZM10.9505 12.334H1.61715V3.00065H10.9505V12.334Z" />
             </svg>
             <span class="menu-title">MyLife</span>
           </div>
         </a>
         {{-- <div class="myallNavSidebarDividerBottom"> --}}
         {{-- <div class="myallNavSidebarDividerInner"></div> --}}
         {{-- </div> --}}
       </li>
       {{-- @endif --}}

       @if (Auth::user()->free_account == 1)
         {{-- <li class=""> --}}
         {{--   <a href="{{ url('register') }}" --}}
         {{--     class="d-flex flex-column align-items-center myallNavSidebarLink gap-2"> --}}
         {{--     <div> --}}
         {{-- <div class="icon"> --}}
         {{-- <i class="bx bx-chevrons-up"></i> --}}
         {{-- </div> --}}
         {{--       <span class="menu-title">Upgrade Account</span> --}}
         {{--     </div> --}}
         {{--   </a> --}}
         {{-- </li> --}}
       @endif

       <li class="">
         {{-- <div class="myallNavSidebarDividerTop"> --}}
         {{-- <div class="myallNavSidebarDividerInner"></div> --}}
         {{-- </div> --}}
         <a href="{{ url('share-profile') }}"
           class="d-flex flex-column align-items-center myallNavSidebarLink gap-2">
           <div>
             <svg width="14" height="10" viewBox="0 0 14 10"
               fill="none" xmlns="http://www.w3.org/2000/svg"
               class="myallNavIcon">
               <path d="M5.28385 6.16732C3.72385 6.16732 0.617188 6.94732 0.617188
                 8.50065V9.66732H9.95052V8.50065C9.95052 6.94732 6.84385 6.16732
                 5.28385 6.16732ZM2.17719 8.33398C2.73719 7.94732 4.09052
                 7.50065 5.28385 7.50065C6.47719 7.50065 7.83052 7.94732 8.39052
                 8.33398H2.17719ZM5.28385 5.00065C6.57052 5.00065 7.61719
                 3.95398 7.61719 2.66732C7.61719 1.38065 6.57052 0.333984
                 5.28385 0.333984C3.99719 0.333984 2.95052 1.38065 2.95052
                 2.66732C2.95052 3.95398 3.99719 5.00065 5.28385
                 5.00065ZM5.28385 1.66732C5.83719 1.66732 6.28385 2.11398
                 6.28385 2.66732C6.28385 3.22065 5.83719 3.66732 5.28385
                 3.66732C4.73052 3.66732 4.28385 3.22065 4.28385 2.66732C4.28385
                 2.11398 4.73052 1.66732 5.28385 1.66732ZM9.97719
                 6.20732C10.7505 6.76732 11.2839 7.51398 11.2839
                 8.50065V9.66732H13.9505V8.50065C13.9505 7.15398 11.6172 6.38732
                 9.97719 6.20732ZM9.28385 5.00065C10.5705 5.00065 11.6172
                 3.95398 11.6172 2.66732C11.6172 1.38065 10.5705 0.333984
                 9.28385 0.333984C8.92385 0.333984 8.59052 0.420651 8.28385
                 0.567318C8.70385 1.16065 8.95052 1.88732 8.95052
                 2.66732C8.95052 3.44732 8.70385 4.17398 8.28385 4.76732C8.59052
                 4.91398 8.92385 5.00065 9.28385 5.00065Z" />
             </svg>
             <span class="menu-title">MyPeople</span>
           </div>
         </a>
         {{-- <div class="myallNavSidebarDividerBottom"> --}}
         {{-- <div class="myallNavSidebarDividerInner"></div> --}}
         {{-- </div> --}}
       </li>

       {{-- @if (Auth::user()->free_account == 0) --}}
       {{--   <li class=""> --}}
       {{--     <a href="{{ url('my-network') }}" --}}
       {{--       class="d-flex flex-column align-items-center gap-2"> --}}
       {{--       <div class="icon"> --}}
       {{--         <i class="bx bx-sitemap"></i> --}}
       {{--       </div> --}}
       {{--       <span class="menu-title">My Network</span> --}}
       {{--     </a> --}}
       {{--   </li> --}}
       {{-- @endif --}}

       <li class="">
         {{-- <div class="myallNavSidebarDividerTop"> --}}
         {{-- <div class="myallNavSidebarDividerInner"></div> --}}
         {{-- </div> --}}
         <a href="{{ url('/contact-us') }}"
           class="d-flex flex-column align-items-center myallNavSidebarLink gap-2">
           <div>
             <svg width="14" height="12" viewBox="0 0 14 12"
               fill="none" xmlns="http://www.w3.org/2000/svg"
               class="myallNavIcon">
               <path d="M13.9505 1.99935C13.9505 1.26602 13.3505 0.666016 12.6172
                 0.666016H1.95052C1.21719 0.666016 0.617188 1.26602 0.617188
                 1.99935V9.99935C0.617188 10.7327 1.21719 11.3327 1.95052
                 11.3327H12.6172C13.3505 11.3327 13.9505 10.7327 13.9505
                 9.99935V1.99935ZM12.6172 1.99935L7.28385 5.33268L1.95052
                 1.99935H12.6172ZM12.6172 9.99935H1.95052V3.33268L7.28385
                 6.66602L12.6172 3.33268V9.99935Z" />
             </svg>
             <span class="menu-title">Get in touch</span>
           </div>
         </a>
         {{-- <div class="myallNavSidebarDividerBottom"> --}}
         {{-- <div class="myallNavSidebarDividerInner"></div> --}}
         {{-- </div> --}}
       </li>

       {{-- <li class=""> --}}
       {{--   <a href="{{ url('/') }}" --}}
       {{--     class="d-flex flex-column align-items-center gap-2"> --}}
       {{--     <div class="icon"> --}}
       {{--       <i class="bx bxs-home"></i> --}}
       {{--     </div> --}}
       {{--     <span class="menu-title">Back To Website</span> --}}
       {{--   </a> --}}
       {{-- </li> --}}

     </ul>
     <div class="pad-lft-rgt myallNavSidebarFooter mt-auto">
       <div class="social-link-icons-nav">
         <div class="myallNavSidebarFooterIcons">
           <a href="https://www.facebook.com/profile.php?id=61565350083731"
             target="blank">
             <svg width="17" height="16" viewBox="0 0 17 16"
               fill="none" xmlns="http://www.w3.org/2000/svg">
               <path
                 d="M11.2839 6.20002H9.27443V5.00003C9.27443 4.38083 9.32232
                 3.99083 10.1655 3.99083H11.2303V2.08284C10.7122 2.02644 10.1911
                 1.99884 9.66949 2.00004C8.12289 2.00004 6.99415 2.99423 6.99415
                 4.81943V6.20002H5.28394V8.60002L6.99415
                 8.59942V14H9.27443V8.59822L11.0223 8.59762L11.2839 6.20002Z" />
             </svg>
           </a>
           <a href="https://www.instagram.com/myall_sa/?utm_source=dashboard"
             target="blank">
             <svg width="17" height="16" viewBox="0 0 17 16"
               fill="none" xmlns="http://www.w3.org/2000/svg">
               <path d="M5.61727 2C3.77927 2 2.28394 3.49533 2.28394
                 5.33333V10.6667C2.28394 12.5047 3.77927 14 5.61727
                 14H10.9506C12.7886 14 14.2839 12.5047 14.2839
                 10.6667V5.33333C14.2839 3.49533 12.7886 2 10.9506
                 2H5.61727ZM5.61727 3.33333H10.9506C12.0533 3.33333 12.9506
                 4.23067 12.9506 5.33333V10.6667C12.9506 11.7693 12.0533 12.6667
                 10.9506 12.6667H5.61727C4.5146 12.6667 3.61727 11.7693 3.61727
                 10.6667V5.33333C3.61727 4.23067 4.5146 3.33333 5.61727
                 3.33333ZM11.6173 4C11.4405 4 11.2709 4.07024 11.1459
                 4.19526C11.0208 4.32029 10.9506 4.48986 10.9506 4.66667C10.9506
                 4.84348 11.0208 5.01305 11.1459 5.13807C11.2709 5.2631 11.4405
                 5.33333 11.6173 5.33333C11.7941 5.33333 11.9636 5.2631 12.0887
                 5.13807C12.2137 5.01305 12.2839 4.84348 12.2839 4.66667C12.2839
                 4.48986 12.2137 4.32029 12.0887 4.19526C11.9636 4.07024 11.7941
                 4 11.6173 4ZM8.28394 4.66667C6.44594 4.66667 4.9506 6.162
                 4.9506 8C4.9506 9.838 6.44594 11.3333 8.28394 11.3333C10.1219
                 11.3333 11.6173 9.838 11.6173 8C11.6173 6.162 10.1219 4.66667
                 8.28394 4.66667ZM8.28394 6C9.3866 6 10.2839 6.89733 10.2839
                 8C10.2839 9.10267 9.3866 10 8.28394 10C7.18127 10 6.28394
                 9.10267 6.28394 8C6.28394 6.89733 7.18127 6 8.28394 6Z" />
             </svg>
           </a>
           <a href="https://www.linkedin.com/company/myall-sa/posts/"
             target="blank">
             <svg width="17" height="16" viewBox="0 0 17 16"
               fill="none" xmlns="http://www.w3.org/2000/svg">
               <path d="M4.97001 14H2.48215V5.98821H4.97001V14ZM3.72474
                 4.89533C2.9292 4.89533 2.28394 4.23639 2.28394 3.44084C2.28394
                 3.0587 2.43573 2.69222 2.70594 2.42201C2.97614 2.1518 3.34261 2
                 3.72474 2C4.10686 2 4.47334 2.1518 4.74354 2.42201C5.01374
                 2.69222 5.16554 3.0587 5.16554 3.44084C5.16554 4.23639 4.52001
                 4.89533 3.72474 4.89533ZM14.2813 14H11.7988V10.0999C11.7988
                 9.17043 11.78 7.97844 10.5053 7.97844C9.21179 7.97844 9.01358
                 8.98828 9.01358
                 10.0329V14H6.5284V5.98821H8.91447V7.0811H8.94929C9.28144
                 6.45162 10.0928 5.78732 11.3032 5.78732C13.8211 5.78732 14.2839
                 7.44539 14.2839 9.59901V14H14.2813Z" />
             </svg>
           </a>
           <a href="{{ url('/') }}">
             <svg width="17" height="16" viewBox="0 0 17 16"
               fill="none" xmlns="http://www.w3.org/2000/svg">
               <mask id="mask0_73_518" style="mask-type:alpha"
                 maskUnits="userSpaceOnUse" x="0" y="0" width="17"
                 height="16">
                 <rect x="0.283936" width="16" height="16"
                   fill="#D9D9D9" />
               </mask>
               <g mask="url(#mask0_73_518)">
                 <path d="M8.28385 14.6667C7.37274 14.6667 6.51163 14.4917 5.70052
                   14.1417C4.88941 13.7917 4.18108 13.3139 3.57552
                   12.7083C2.96997 12.1028 2.49219 11.3945 2.14219
                   10.5833C1.79219 9.77223 1.61719 8.91112 1.61719
                   8.00001C1.61719 7.07779 1.79219 6.2139 2.14219
                   5.40834C2.49219 4.60279 2.96997 3.89723 3.57552
                   3.29168C4.18108 2.68612 4.88941 2.20834 5.70052
                   1.85834C6.51163 1.50834 7.37274 1.33334 8.28385
                   1.33334C9.20608 1.33334 10.07 1.50834 10.8755 1.85834C11.6811
                   2.20834 12.3866 2.68612 12.9922 3.29168C13.5977 3.89723
                   14.0755 4.60279 14.4255 5.40834C14.7755 6.2139 14.9505
                   7.07779 14.9505 8.00001C14.9505 8.91112 14.7755 9.77223
                   14.4255 10.5833C14.0755 11.3945 13.5977 12.1028 12.9922
                   12.7083C12.3866 13.3139 11.6811 13.7917 10.8755 14.1417C10.07
                   14.4917 9.20608 14.6667 8.28385 14.6667ZM8.28385 13.3C8.57274
                   12.9 8.82274 12.4833 9.03385 12.05C9.24497 11.6167 9.41719
                   11.1556 9.55052 10.6667H7.01719C7.15052 11.1556 7.32274
                   11.6167 7.53385 12.05C7.74497 12.4833 7.99497 12.9 8.28385
                   13.3ZM6.55052 13.0333C6.35052 12.6667 6.17552 12.2861 6.02552
                   11.8917C5.87552 11.4972 5.75052 11.0889 5.65052
                   10.6667H3.68385C4.00608 11.2222 4.40885 11.7056 4.89219
                   12.1167C5.37552 12.5278 5.9283 12.8333 6.55052
                   13.0333ZM10.0172 13.0333C10.6394 12.8333 11.1922 12.5278
                   11.6755 12.1167C12.1589 11.7056 12.5616 11.2222 12.8839
                   10.6667H10.9172C10.8172 11.0889 10.6922 11.4972 10.5422
                   11.8917C10.3922 12.2861 10.2172 12.6667 10.0172
                   13.0333ZM3.11719 9.33334H5.38385C5.35052 9.11112 5.32552
                   8.89168 5.30885 8.67501C5.29219 8.45834 5.28385 8.23334
                   5.28385 8.00001C5.28385 7.76668 5.29219 7.54168 5.30885
                   7.32501C5.32552 7.10834 5.35052 6.8889 5.38385
                   6.66668H3.11719C3.06163 6.8889 3.01997 7.10834 2.99219
                   7.32501C2.96441 7.54168 2.95052 7.76668 2.95052
                   8.00001C2.95052 8.23334 2.96441 8.45834 2.99219
                   8.67501C3.01997 8.89168 3.06163 9.11112 3.11719
                   9.33334ZM6.71719 9.33334H9.85052C9.88385 9.11112 9.90885
                   8.89168 9.92552 8.67501C9.94219 8.45834 9.95052 8.23334
                   9.95052 8.00001C9.95052 7.76668 9.94219 7.54168 9.92552
                   7.32501C9.90885 7.10834 9.88385 6.8889 9.85052
                   6.66668H6.71719C6.68385 6.8889 6.65885 7.10834 6.64219
                   7.32501C6.62552 7.54168 6.61719 7.76668 6.61719
                   8.00001C6.61719 8.23334 6.62552 8.45834 6.64219
                   8.67501C6.65885 8.89168 6.68385 9.11112 6.71719
                   9.33334ZM11.1839 9.33334H13.4505C13.5061 9.11112 13.5477
                   8.89168 13.5755 8.67501C13.6033 8.45834 13.6172 8.23334
                   13.6172 8.00001C13.6172 7.76668 13.6033 7.54168 13.5755
                   7.32501C13.5477 7.10834 13.5061 6.8889 13.4505
                   6.66668H11.1839C11.2172 6.8889 11.2422 7.10834 11.2589
                   7.32501C11.2755 7.54168 11.2839 7.76668 11.2839
                   8.00001C11.2839 8.23334 11.2755 8.45834 11.2589
                   8.67501C11.2422 8.89168 11.2172 9.11112 11.1839
                   9.33334ZM10.9172 5.33334H12.8839C12.5616 4.77779 12.1589
                   4.29445 11.6755 3.88334C11.1922 3.47223 10.6394 3.16668
                   10.0172 2.96668C10.2172 3.33334 10.3922 3.7139 10.5422
                   4.10834C10.6922 4.50279 10.8172 4.91112 10.9172
                   5.33334ZM7.01719 5.33334H9.55052C9.41719 4.84445 9.24497
                   4.38334 9.03385 3.95001C8.82274 3.51668 8.57274 3.10001
                   8.28385 2.70001C7.99497 3.10001 7.74497 3.51668 7.53385
                   3.95001C7.32274 4.38334 7.15052 4.84445 7.01719
                   5.33334ZM3.68385 5.33334H5.65052C5.75052 4.91112 5.87552
                   4.50279 6.02552 4.10834C6.17552 3.7139 6.35052 3.33334
                   6.55052 2.96668C5.9283 3.16668 5.37552 3.47223 4.89219
                   3.88334C4.40885 4.29445 4.00608 4.77779 3.68385 5.33334Z" />
               </g>
             </svg>
           </a>
         </div>
       </div>

       <div id="nav-burger">
         <svg width="21" height="20" viewBox="0 0 21 20"
           fill="none" xmlns="http://www.w3.org/2000/svg">
           <path d="M10.2839 14.8461C10.0089 14.8461 9.77352 14.7482 9.57769
           14.5524C9.38185 14.3565 9.28394 14.1211 9.28394 13.8461C9.28394
           13.5711 9.38185 13.3357 9.57769 13.1399C9.77352 12.9441 10.0089
           12.8462 10.2839 12.8462C10.5589 12.8462 10.7943 12.9441 10.9902
           13.1399C11.186 13.3357 11.2839 13.5711 11.2839 13.8461C11.2839
           14.1211 11.186 14.3565 10.9902 14.5524C10.7943 14.7482 10.5589
           14.8461 10.2839 14.8461ZM10.2839 11C10.0089 11 9.77352 10.9021
           9.57769 10.7062C9.38185 10.5104 9.28394 10.275 9.28394
           9.99999C9.28394 9.725 9.38185 9.48959 9.57769 9.29375C9.77352 9.09792
           10.0089 9 10.2839 9C10.5589 9 10.7943 9.09792 10.9902 9.29375C11.186
           9.48959 11.2839 9.725 11.2839 9.99999C11.2839 10.275 11.186 10.5104
           10.9902 10.7062C10.7943 10.9021 10.5589 11 10.2839 11ZM10.2839
           7.15382C10.0089 7.15382 9.77352 7.0559 9.57769 6.86007C9.38185
           6.66425 9.28394 6.42884 9.28394 6.15384C9.28394 5.87885 9.38185
           5.64344 9.57769 5.4476C9.77352 5.25178 10.0089 5.15387 10.2839
           5.15387C10.5589 5.15387 10.7943 5.25178 10.9902 5.4476C11.186 5.64344
           11.2839 5.87885 11.2839 6.15384C11.2839 6.42884 11.186 6.66425
           10.9902 6.86007C10.7943 7.0559 10.5589 7.15382 10.2839 7.15382Z" />
         </svg>
       </div>

     </div>
   </nav>
 </nav>


 {{-- NOTE:Too many styles that influence the display of the menu that I choose
to move it down here and use fixed positioning to place it.  --}}
 <div id="nav-burger-menu">
   <div class="links">
     <a class="links-buttons"
       href="{{ url('docs/MyAll Privacy Policy.pdf') }}" target="blank">
       Privacy Policy
     </a>
   </div>
   <div class="links">
     <a class="links-buttons"
       href="{{ url('docs/MyAll Terms and Conditions.pdf') }}"
       target="blank">
       Terms & Conditions
     </a>
   </div>
   <div class="links">
     <a class="links-buttons" href="{{ url('docs/MyAll PAIA Manual.pdf') }}"
       target="blank">
       PAIA Manual
     </a>
   </div>
 </div>

 <div class="modal" id="mobileheadVidModal" tabindex="-1"
   aria-labelledby="exampleModalLabel" aria-hidden="true">
   <div class="modal-dialog modal-lg modal-dialog-centered">
     <div class="modal-content">
       <div class="modal-body">
         <div class="text-end">
           <button type="button" class="btn-close" data-bs-dismiss="modal"
             aria-label="Close"></button>
         </div>
         <div class="cur_vid_cont">
           <video controls>
             {{-- <source src="{{ asset('vids/A little sneak peak!.mp4') }}" type="video/mp4"> --}}
             Your browser does not support the video tag.
           </video>
         </div>
       </div>
     </div>
   </div>
 </div>

 @push('scripts')
   <script>
     document.addEventListener('DOMContentLoaded', function() {
       var url = "{{ Request::root() . '/' . Request::segment(1) }}";

       document.querySelectorAll('.sidebar-menu li').forEach(function(li) {
         if (!li.classList.contains('disabled')) {
           var link = li.querySelector('a').getAttribute('href');
           if (link.includes(url)) {
             li.classList.add('mm-active');
           }
         }
       });

       document.querySelectorAll('.__mobile .mobile-footer-menu-item').forEach(
         function(item) {
           if (!item.classList.contains('disabled')) {
             var link = item.querySelector('a').getAttribute('href');
             if (link.includes(url)) {
               item.classList.add('mobile-active');
             }
           }
         });
     });

     document.addEventListener('DOMContentLoaded', function() {
       const nav = document.querySelector('.myallNav.__mobile');
       const openBtn = document.getElementById('openBtn');
       const closeBtn = document.getElementById('closeBtn');
       const links = document.querySelectorAll('.__links a');
       const body = document.body;
       const panel = document.querySelector('.__panel');

       function toggleNav() {
         const isActive = nav.classList.toggle('active');
         body.style.overflow = isActive ? 'hidden' : '';
         panel.style.visibility = isActive ? 'visible' : 'hidden';
         panel.style.height = isActive ? 'initial' : '0';
       }

       openBtn.addEventListener('click', toggleNav);

       closeBtn.addEventListener('click', function() {
         nav.classList.remove('active');
         body.style.overflow = '';
         panel.style.visibility = 'hidden';
         panel.style.height = '0';
       });

       links.forEach(link => {
         link.addEventListener('click', function() {
           nav.classList.remove('active');
           body.style.overflow = '';
           panel.style.visibility = 'hidden';
           panel.style.height = '0';
         });
       });
     });


     // $(document).ready(function() {
     //   var url = "{{ Request::root() . '/' . Request::segment(1) }}";
     //
     //   $('.sidebar-menu li').each(function() {
     //     var link = $(this).find('a').attr('href');
     //     if (link.indexOf(url) >= 0) {
     //       $(this).addClass('mm-active');
     //     }
     //   });
     //
     //   $('.__mobile .mobile-footer-menu-item').each(function() {
     //     var link = $(this).find('a').attr("href");
     //     if (link.indexOf(url) >= 0) {
     //       $(this).addClass('mobile-active');
     //     }
     //   })
     // });

     document.addEventListener('DOMContentLoaded', function() {
       const navBurger = document.getElementById('nav-burger');
       const navBurgerMenu = document.getElementById('nav-burger-menu');

       navBurger.addEventListener('mouseenter', () => {
         navBurgerMenu.style.display = 'block';
       });

       navBurgerMenu.addEventListener('mouseleave', () => {
         navBurgerMenu.style.display = 'none';
       });

       navBurgerMenu.querySelectorAll('a').forEach(link => {
         link.addEventListener('click', () => {
           navBurgerMenu.style.display = 'none';
         });
       });
     });
   </script>
 @endpush
